tr:
  label_releases: Dağıtımlar (kapalı sürümler)
  label_files: Dosyalar
  label_wiki_pages: Wiki sayfaları
  label_repository_commits: Depo (teslimler)
  label_issues_new: Yeni işler
  label_issues_closed: Kapatılmış işler
  label_forums_new: Yeni tartışma alanları
  label_subscription: Abonelik
  label_subscription_plural: Abonelikler
  label_subscribe: Abone ol

  label_version_closed: Sürüm kapatıldı
  label_changeset_added: Teslim yapıldı
  label_board_added: Tartışma alanı eklendi

  button_unsubscribe: Abonelikten çık

  text_register_or_login_to_subscribe: Abone olmak için önce kayıt olmaı ya da giriş yapmalısınız.

  notice_successful_subscribe: Abonelik işlemi başarılı.
  notice_successful_unsubscribe: Abonelikten çkma işlemi başarılı.
  notice_not_subscribed: Abone olumadı.

  mail_subject_version_closed: "Sürüm %{version} kapatıldı."
  mail_subject_repository_added: "Yeni depo eklendi."
  mail_body_version_closed: " %{project} 'nin %{version} sürümü kapatıldı."
